未加星标

Pivotal Cloud Foundry OAuth安全漏洞(CVE-2016-6636)

字体大小 | |
[系统(linux) 所属分类 系统(linux) | 发布者 店小二03 | 时间 20161001 | 作者 红领巾 ] 0人收藏点击收藏

Pivotal Cloud Foundry OAuth安全漏洞(CVE-2016-6636)

发布日期:2016-09-29
更新日期:2016-10-01
受影响系统:
Pivot Cloud Foundry < 242

描述:

CVE(CAN) ID: CVE-2016-6636
Pivotal Cloud Foundry是开源的云计算机平台。
Pivotal Cloud Foundry (PCF)、UAA BOSH、Elastic Runtime、Ops Manager在OAuth授权实现中未正确处理redirect_uri子域,远程攻击者通过修改的子域,可获取隐性访问令牌。
<*来源:GE Digital Security Team
*>
建议:
厂商补丁:
Pivot
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://pivotal.io/security/cve-2016-6636

本文地址:http://www.linuxidc.com/Linux/2016-10/135672.htm


Pivotal Cloud Foundry OAuth安全漏洞(CVE-2016-6636)

本文系统(linux)相关术语:linux系统 鸟哥的linux私房菜 linux命令大全 linux操作系统

主题: 安全漏洞开源LinuxUA云计算
分页:12
转载请注明
本文标题:Pivotal Cloud Foundry OAuth安全漏洞(CVE-2016-6636)
本站链接:http://www.codesec.net/view/483525.html
分享请点击:


1.凡CodeSecTeam转载的文章,均出自其它媒体或其他官网介绍,目的在于传递更多的信息,并不代表本站赞同其观点和其真实性负责;
2.转载的文章仅代表原创作者观点,与本站无关。其原创性以及文中陈述文字和内容未经本站证实,本站对该文以及其中全部或者部分内容、文字的真实性、完整性、及时性,不作出任何保证或承若;
3.如本站转载稿涉及版权等问题,请作者及时联系本站,我们会及时处理。
登录后可拥有收藏文章、关注作者等权限...
技术大类 技术大类 | 系统(linux) | 评论(0) | 阅读(20)